/*general styles--------------------*/
body {
	font-family: Arial;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	height: 100%;
	text-align: center;
	background-color: #c5cacf;
	color: #000;
}
#pagecontainer {
	background: #fff url(/functional/images/snowline/navbg.gif) repeat-y;
	width: 778px;
	text-align: left;
	position: relative;
	margin: 0 auto 0 auto;
}
.emdevlink {	
	margin: 0;
	background: #739dd3 url(/functional/images/snowline/leftnav_mountain.jpg);
	height: 283px;
	border-top: 1px solid #fff;
}
.emdevlink img {
	margin: 20px 0;
}
#leftcontainer {
	background: #739dd3;
}

/*header styles--------------------*/
#pagecontainer #headercontainer {
	width: 100%;
	height: 213px;
	background: #fff url(/functional/images/snowline/headerbg.jpg) repeat-x;
    text-align: center;
}
#headercontainer .headtext {
	position: absolute;
	top: 0;
	left: -2000px;
}
#headercontainer .leftimage {
	width: 564px;
	height: 213px;
}
#headercontainer .rightimage {
	width: 263px;
	height: 213px;
    float: none;
}

#popuppagecontainer #headercontainer {
	background: #365c8d url(/functional/images/snowline/leftimage.jpg) no-repeat;
	height: 213px;
}


/*top nav--------------------*/
#topnavcontainer {
	background: #739dd3 url(/functional/images/snowline/topnavbg1.gif) repeat-x;
	color: #000;
	width: 100%;
	border-bottom: 1px solid #fff;
	clear: both;
}
#topnavcontainer td {
	text-align: center;
	border-left: 1px solid #fff;
	width: 154px;
	height: 16px;
	padding: 0;
}
#topnavcontainer td a:hover, #topnavcontainer td a:active, #topnavcontainer td a.selected {
	background: #21428c url(/functional/images/snowline/topnavbg1selected.gif) repeat-x;
	color: #fff;
	background-color: #21428c;
}
#topnavcontainer .first {
	border-left: 0px;
}

/*login form styles--------------------*/
#loginform {
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
	padding: 10px 8px 10px 8px;
	width: 156px;
	background-color: #365c8d;
	border-top: 0;
	border-bottom: 0;
	float: left;
	margin-bottom: 0;
}
#loginform .label {
	float: left;
	padding-top: 3px;
	clear: all;
	color: #fff;
}
#loginform  a {
	color: #aeceef;
}
#loginform  a:hover{
	color: #fff;
}

#logoutform {
	font-family: Verdana;
	font-size: 10px;
	padding: 0 8px 5px 8px;
	width: 156px;
	text-align: left;
	background-color: #365c8d;
	border-top: 0;
	border-bottom: 0;
	float: left;
}
#logoutform #label  {
	font-family: Verdana;
	padding-top: 3px;
	color: #fff;
}

/*footer styles--------------------*/
#footercontainer {
	color: #365c8d;
	width: 100%;
	height: 20px;
	background-color: #365c8d;
	text-align: center;
	border-top: 1px solid #fff;
}

/*left nav--------------------*/
#leftnav .level1 li {
	float: left;
	background-color: #739dd3;
	width: 172px;
	padding: 0;
}
#leftnav .level2 li {
	float: left;
	margin: 0;
	padding: 0 0 0 8px;
	width: 164px;
}
#leftnav li a:hover, #leftnav li a:active, #leftnav li a.selected:hover, #leftnav li a.selected:active {
	color: #fff;
	background-color: #365c8d;
}
#leftnav .level2 li a:hover, #leftnav .level2 li a:active {
	border-top: 1px solid #21428c; /*for some reason need this line for hover to work on level 2*/
	border: 0;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #fff;
	background-color: #21428c;
}
/*messageboard--------------------*/
#abstractmessageboard {
	float: right;
	width: 250px;
	border: 1px solid #666;
	padding: 0 3px 0 3px;
	background-color: #aeceef;
	margin: 0 0 0 5px;
	font-size: 11px;
}
